<?php
/********************************************************/
/* NSN Mailing List                                     */
/* By: NukeScripts Network (webmaster@nukescripts.net)  */
/* http://www.nukescripts.net                           */
/* Copyright © 2000-2005 by NukeScripts Network         */
/* Italian translation by http://www.phpnukemaximus.it  */
/********************************************************/

define("_ML_ACTIVATED", "Attivare");
define("_ML_ADD", "Aggiungere");
define("_ML_ADDAS", "Aggiungere in");
define("_ML_ADDBANNER", "Aggiungere un Banner");
define("_ML_ADDDOWNLOAD", "Aggiungere un Download");
define("_ML_ADDSEPERATOR", "Aggiungere un separatore");
define("_ML_ADDSTORY", "Aggiungere un Articolo");
define("_ML_ADMIN", " Amministrazione Mailing List");

define("_ML_BANNERADDED", "Il banner è stato aggiunto.");
define("_ML_BANNERTEXT", "Si prega di visitare il nostro Sponsor:");

define("_ML_CHOOSEPLEASE", "Opzioni");
define("_ML_CHOOSETYPE", "Tipo");
define("_ML_CONFIG", " Configurazione Mailing List");
define("_ML_CONFIGTEXT", "Ciao,\n\ntu o qualcun altro ha utilizzato questo indirizzo email per sottoscrivere la nostra newsletter. Per verificare che effettivamente sia stato tu, sei pregato di cliccare su questo link per la conferma. Se la conferma non viene data entro le 24 ore, il tuo indirizzo email verrà automaticamene cancellato dai nostri database.\n\nGrazie.");
define("_ML_CONFIRSENT", "Una email di conferma ti è stata inviata.");
define("_ML_CREATE", "Crea");
define("_ML_CREATENEWISSUE", "Prepara una Newsletter");
define("_ML_CREATENEWLIST", "Prepara una Nuova Lista");

define("_ML_DATE", "Data");
define("_ML_DATEFORMAT","Formato di visualizzazione della Data");
define("_ML_DATEFORMATNOTE","La sintassi utilizzata è identica alla funzione <a href='http://www.php.net/date' target='_blank'>date()</a> del PHP");
define("_ML_DELETELIST", "Cancellare una Lista di distribuzione");
define("_ML_DELETELISTCONF", "Se cancelli questa Lista cancelli in automatico anche:<br>Tutti gli abbonati iscritti a questa lista<br>comprese le edizioni derivate da questa");
define("_ML_DESCRIPTIONLINK", "Descrizione completa con il link per il download");
define("_ML_DOWNLOADADDED", "Il download è stato aggiunto.");
define("_ML_DOWNLOADLINK", "Titolo e link per il download");
define("_ML_DOWNLOADTEXT", "Puoi vedere il download quì:");

define("_ML_EDITLIST", "Editare la Lista");
define("_ML_EMAIL", "E-Mail");
define("_ML_EMAILADDRESS", "E-Mail");
define("_ML_ENTERTEXTHTML", "Inserisci qui il testo in HTML");
define("_ML_ENTERTEXTPLAIN", "Inserisci qui il testo normale");
define("_ML_ERROR_ALREADY", "ERRORE: Questo indirizzo Email è già iscritto alla lista.");
define("_ML_ERROR_INVALID", "ERRORE: Questo non è un indirizzo Email valido.");
define("_ML_ERROR_NOTEXT", "ERRORE: Nessun testo è stato salvato per questa edizione.");
define("_ML_ERROR_NOTSUB", "ERRORE: Questo indirizzo Email non è inscritto.");
define("_ML_ERROR_SUBLINK", "Questo link non è valido!");

define("_ML_FULLTEXT", "Testo completo con link all'articolo");
define("_ML_FUNCTIONS", "Funzioni");

define("_ML_GOBACK", "Clicca qui per tornare indietro");

define("_ML_HOMELINK", "Testo header e link all'articolo");
define("_ML_HTMLSEPERATOR", "<hr>\n");

define("_ML_ISSUES", "Edizioni");
define("_ML_JOINED", "Iscritto");

define("_ML_LISTCREATED", "Lista Creata");
define("_ML_LISTDESCRIPTION", "Descrizione Lista");
define("_ML_LISTNAME", "Nome Lista");

define("_ML_MAIN", "Liste");

define("_ML_NOISSUE", "Numero edizione non valido.");
define("_ML_NOISSUES", "Non ci sono edizioni nel database.");
define("_ML_NOLISTS", "Non ci sono Mailing Lists nel database.");
define("_ML_NONE", "nessuno");
define("_ML_NOSUBSCRIBERS", "Non ci sono Inscritti nel database.");

define("_ML_PENDING", "In attesa");
define("_ML_RESUME", "Riprendere");

define("_ML_SAVECHANGES","Salva cambiamenti");
define("_ML_SEND", "Invia");
define("_ML_SENT", "Edizione inviata!");
define("_ML_SENTISSUES", "Il Sottoscritto ha ricevuto le seguenti edizioni");
define("_ML_SITEADMIN", "Menu Amministrazione");
define("_ML_STATUS", "Stato");
define("_ML_STORYADDED", "Articolo aggiunto");
define("_ML_STORYLINKTEXT", "Puoi vedere l'articolo qui.");
define("_ML_SUBCOMPLETED", "Ti sei inscritto con successo.");
define("_ML_SUBEND", "La tua sottoscrizione è terminata.");
define("_ML_SUBJECT", "Soggetto");
define("_ML_SUBSCRIBE", "Sottoscrizione");
define("_ML_SUBSCRIBERS", "Inscritti");
define("_ML_SUBSCRIPTION", "Sottoscrizione Mailing List");

define("_ML_TEXTSEPERATOR", "----------------------------------------------------------\n");
define("_ML_TITLE", "Mailing List");
define("_ML_TITLELINK", "Titolo e link all'articolo");
define("_ML_TYPE", "Tipo");
define("_ML_TYPEHTML", "HTML");
define("_ML_TYPETEXT", "Testo");

define("_ML_UNSUBSCRIBE", "Elimina Sottoscrizione");

define("_ML_VIEWCONTENT", "Visualizza il contenuto dell'edizione.");
define("_ML_VIEWISSUES", "Visualizza le Edizioni");
define("_ML_VIEWLISTISSUES", "Visualizza la Lista delle edizioni");
define("_ML_VIEWLISTS", "Visualizza le Liste");
define("_ML_VIEWLISTSUBSCRIBERS", "Visualizza gli Iscritti alla lista");
define("_ML_VIEWSUBSCRIBERS", "Visualizza gli Iscritti");

define("_ML_WELCOMEMESSAGE", "Se vuoi iscriverti alle nostre Mailing List gratuite, inserisci qui la tua email. Ti verrà inviata una email di conferma contenente il link da usare per completare la tua sottoscrizione.<br>Da questo form, quando vorrai, potrai anche cancellare la tua sottoscrizione.");
define("_ML_YOUHAVE", "Attualmente hai ");